{
  "name": "GMAILab",
  "version": "1.0.0",
  "summary": "A short description of GMAILab.",
  "description": "TODO: Add long description of the pod here.",
  "homepage": "http://git.wanmeizhensuo.com/gengmeiios/GMAILab",
  "license": {
    "type": "MIT",
    "file": "LICENSE"
  },
  "authors": {
    "Q14": "qiaojinzhu@igengmei.com"
  },
  "source": {
    "git": "http://git.wanmeizhensuo.com/gengmeiios/GMAILab.git",
    "tag": "1.0.0"
  },
  "platforms": {
    "ios": "9.0"
  },
  "source_files": "GMAILab/Classes/**/*.{h,m}",
  "resource_bundles": {
    "GMAILab": [
      "GMAILab/Assets/*.{png,xib}"
    ]
  },
  "dependencies": {
    "GMBase": [

    ],
    "GMKit": [

    ],
    "GMFoundation": [

    ],
    "GMNetService": [

    ],
    "GMRefresh": [

    ],
    "GMediator": [

    ],
    "GMBaseSwift": [
      "3.4.0"
    ],
    "EVReflection": [
      "5.10.0"
    ],
    "GMRouter": [

    ],
    "lottie-ios": [
      "2.5.2"
    ],
    "YYText": [

    ],
    "GMShareSDK": [

    ],
    "DouyinOpenSDK": [
      "1.4.1"
    ]
  },
  "static_framework": true
}
